Mal:Mono/styles.css

Fra wikisida.no
Sideversjon per 11. feb. 2026 kl. 17:07 av Wikisida (diskusjon | bidrag) (Én sideversjon ble importert)
(diff) ← Eldre sideversjon | Nåværende sideversjon (diff) | Nyere sideversjon → (diff)
Hopp til navigering Hopp til søk
/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}